.team {
  margin: 0 auto;
  padding: 70px;
  border-bottom: 1px solid #252525;

  &__title {
    text-align: center;
    font-size: 212px;
    font-weight: $font-light;
    color: $fourth-color;
    padding: 50px 0;
  }

  &__inner {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
  }

  &__item-row {
    grid-column-start: 3;
    grid-column-end: 5;
    display: flex;
    justify-content: center;
  }

  &__item-title {
    padding-bottom: 5px;
    font-weight: $font-heavy;
    font-size: 30px;
    color: $fifth-color;
  }

  &__item-text {
  }

  &__item-img {
    max-width: 100%;
    width: 100%;
    height: auto;
    padding: 15px 0;
  }

  &__item-cocial {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
  }

  &__item-cocial-icon {
    max-width: 30px;
    width: 100%;
    height: auto;
  }

  &__team__item-row {
    grid-column-start: 3;
    grid-column-end: 5;
  }

  &__item-info {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }

  &__info-text {
    font-size: 30px;
    font-weight: $font-regular;
  }

  &__info-title {
    font-weight: $font-bold;
    font-size: 64px;
    line-height: 75px;
    text-transform: uppercase;
  }

  &__info-link {
    background-color: $fourth-color;
    padding: 10px 30px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #ffffff;
    text-decoration: none;
    font-size: $font-size-medium;
    font-weight: $font-medium;
    width: 200px;
  }
}

@media (max-width: 1200px) {
  .team {
    padding: 0 30px;
    &__inner {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 20px;
    }
    &__title {
      font-size: 150px;
    }
  }

  .team__item-row {
    grid-column-start: 1;
    grid-column-end: 3;
    display: flex;
    flex-direction: column;
    padding-bottom: 50px;
  }
}

@media (max-width: 768px) {
  .team {
    &__inner {
      display: grid;
      grid-template-columns: auto;
      gap: 20px;
    }
    &__title {
      font-size: 40px;
    }

    .team__item-row {
      grid-column-start: 1;
      grid-column-end: 1;
      display: flex;
      flex-direction: column;
      padding-bottom: 50px;
    }
&__info-title{
    font-size: 40px;
}




  }
}
